.gradient-one {
  background-image: -moz-linear-gradient( 45deg, rgb(65,18,255) 0%, rgb(80,108,234) 100%);
  background-image: -webkit-linear-gradient( 45deg, rgb(65,18,255) 0%, rgb(80,108,234) 100%);
  background-image: -ms-linear-gradient( 45deg, rgb(65,18,255) 0%, rgb(80,108,234) 100%);
}
.cmn-btn {
  padding: 16px 15px;
  background-color: var(--main-color);
  border: 1px solid var(--main-color);
  color: #ffffff;
  font-size: 18px;
  font-weight: 500;
  text-transform: capitalize;
  border-radius: 999px;
  -webkit-border-radius: 999px;
  -moz-border-radius: 999px;
  -ms-border-radius: 999px;
  -o-border-radius: 999px;
  -webkit-box-shadow: 0px 7px 15px 0px rgba(238, 0, 95, 0.3);
  box-shadow: 0px 7px 15px 0px rgba(238, 0, 95, 0.3);
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  text-align: center;
}
.cmn-btn:hover {
  color: #ffffff;
  transform: translateY(-2px);
  -webkit-transform: translateY(-2px);
  -moz-transform: translateY(-2px);
  -ms-transform: translateY(-2px);
  -o-transform: translateY(-2px);
  -webkit-box-shadow: 0px 7px 15px 0px rgba(56, 44, 48, 0.3);
  box-shadow: 0px 7px 15px 0px rgba(56, 44, 48, 0.3);
}
.border-btn {
  padding: 16px 15px;
  background-color: transparent;
  color: #000000;
  border: 1px solid #000000;
  font-size: 18px;
  font-weight: 500;
  text-transform: capitalize;
  border-radius: 999px;
  -webkit-border-radius: 999px;
  -moz-border-radius: 999px;
  -ms-border-radius: 999px;
  -o-border-radius: 999px;
}
.cmn-btn.second-bg {
  background-color: var(--second-color);
  -webkit-box-shadow: 0px 7px 15px 0px rgba(56, 44, 48, 0.3);
  box-shadow: 0px 7px 15px 0px rgba(56, 44, 48, 0.3);
  border-color: var(--second-color);
}
.btn-lg {
  min-width: 220px;
}
.btn-md {
  min-width: 180px;
}
.btn-sm {
  min-width: 120px;
}
.d-flex {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.section-padding {
  padding-top: 110px;
  padding-bottom: 120px;
}
.section-header {
  margin-bottom: 65px;
}
.section-header p {
  margin-top: 5px;
}
.section-bg {
  background-color: #f7f7f7;
}
.mt-mb-15 {
  margin-top: -15px;
  margin-bottom: -15px;
}
input, textarea {
  width: 100%;
  padding: 10px 20px;
  border: 1px solid #cccccc;
}
textarea {
  min-height: 150px;
  resize: none;
}
.frm-group {
  margin-bottom: 30px;
}